From 6adcf7d9a44114b5d8f03a4ea1a9eb528cb5a316 Mon Sep 17 00:00:00 2001
From: Andre Brisco <andre.brisco@gmail.com>
Date: Jan 27 2021 19:27:03 +0000
Subject: [PATCH 2069/2232] Fixed typo


---

diff --git a/tools/bazel/vendor.bzl b/tools/bazel/vendor.bzl
index 24678e8..e404ad9 100644
--- a/tools/bazel/vendor.bzl
+++ b/tools/bazel/vendor.bzl
@@ -52,7 +52,7 @@ def _log_cargo_vendor(repository_ctx, result):
         repository_ctx.execute(print, quiet = False)
 
 vendor = repository_rule(
-    doc = "A rule used to vender the dependencies of a crate in the current workspace",
+    doc = "A rule used to vendor the dependencies of a crate in the current workspace",
     attrs = {
         "lockfile": attr.label(
             doc = "A lockfile providing the set of crates to vendor",

